Run indexer after page is imported
Closed, ResolvedPublic

Description

If a page is imported using Special:Import or importDump, we should hook in appropriately so the page gets indexed.


Version: master
Severity: minor

bzimport added a project: CirrusSearch.Via ConduitNov 22 2014, 2:54 AM
bzimport set Reference to bz60053.
demon created this task.Via LegacyJan 14 2014, 8:44 PM
gerritbot added a comment.Via ConduitMar 4 2014, 10:49 PM

Change 116896 had a related patch set uploaded by Chad:
Index pages when they're imported

https://gerrit.wikimedia.org/r/116896

gerritbot added a comment.Via ConduitMar 6 2014, 5:23 PM

Change 116896 merged by jenkins-bot:
Index pages when they're imported

https://gerrit.wikimedia.org/r/116896

Deskana moved this task to Resolved/Invalid/Declined/Legacy on the CirrusSearch workboard.Via WebApr 20 2015, 4:08 AM

Add Comment